A {TEXT-DECORATION: none}
/* Table containing whole calendar - TABLE */
.calOuterTable {
	border: 0px solid Gray;
	width: 170px;
}
/* Table containing Year and Month selects - TABLE */
.calSelectTable {
	margin: 0px;
	border: none;
}
/* Table containing Calendar grid - TABLE */
.calDaysTable {
	margin: 2px;
	border: none;
	width: 120px;
}
/* Month Selector - INPUT */
.calMonCtrl {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10px;
	width: 73px;
}
/* Year Selector - INPUT */
.calYearCtrl {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10px;
	width: 45px;
}
/* Week Day Title - TD */
.calWTitle {
	font-family: Verdana, sans-serif;
	font-size: 10px;
	background: #808080;
	text-align: center;
	color: #FFFFFF;
	height: 15px;
	width: 20px;
}
/* Selected Date - TD */
.calDayCurrent {
	background: #FFC0C0;
	border: 1px solid Red;
}
/* Sat. and Sun. - TD */
.calDayWeekend {
	background: #FFE668;
}
/* Not Sat. and Sun. - TD */
.calDayWorking {
	background: #FFFFFF;
}
/* Days of current month - A */
.calThisMonth {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
}
/* Days of other month - A */
.calOtherMonth {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10px;
	color: #808080;
}
/* Days not alloved by limits - SPAN */
.calForbDate {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: line-through;
}
